            SUBROUTINE SILLY ( NUM1, NUM2)
            JUMP = NUM1
            NUM1 = NUM2
            NUM2 = JUMP
            RETURN
            END
            
            WRITE (6, 10)
  10        FORMAT (1X, ' THIS IS A ROYAL PAIN ')
            NUM1 = 3
            NUM2 = 6
            WRITE (6, 12) NUM1, NUM2
            CALL SILLY (NUM1, NUM2)
            WRITE (6,13) NUM1, NUM2
*            CALL SILLY (2,3)
  13        FORMAT (1X, 5X,I5, 6X, I4)
  12        FORMAT (1X, I10, I10)
            STOP
            END
